Subject: FILE: Bo Gritz speech - 4/4 (LONG)

From: [email-masked] (Don Allen)
Date: Sun, 4 Oct 1992 05:30:40 GMT

----------Bo Gritz speech part 4-----------------------------------------

             Question:  What about a ticket of Howard Phillips and Bo
             Gritz?

             Bo:  Yes.  Thank you.  Howard Phillips and Bo Gritz.  Howard
             Phillips called Jerry Gillespie, my national campaign
             coordinator.  He said, "Bo, I'd like to meet you in
             Washington, D.C."  This was just this last week.  I met with
             Howard Phillips.  Howard Phillips and I sat down at the
             University Club where he is a member and he said, "Bo, we
             need to see if we can come to terms."  I said, "I agree with
             you, Howard."  Because his planks and my planks to the
             platform are just about the same.  He doesn't see the
             urgency that I do.  Howard has said publicly, "I don't think
             I can win the election.  I don't intend to win, but I'm
             building a party for the year 2000."  By the year 2000 he
             wants to have a viable political party called the U.S.
             Taxpayer Party.  It's a terrible name.  They ought to name
             it Constitution Party or something, but we shouldn't be
             paying taxes, not the income taxes.  Anyway, it's
             interesting because Howard and I went through he asked
             me,"Are you a Mason?"  I said, "No.  Do you belong to the
             Knights of Malta?"  He said, "No."  And I said, "Well, all
             right.  Tit for tat.  What else have you got?"  So we went
             through all this.  You know what happened?

             We got down to the bottom and I said, "Howard, I believe
             you're a righteous man.  Do you believe in God?"  He said,
             "Yes."  I said, "Do you believe in Divine Intervention?"  He
             said, "Yes."  I said, "Howard, I love my country more than I
             love myself.  I love my country more than I love any other
             thing other than God Almighty."  And I said, "Howard, I
             believe in God and I believe that God's hand will be with
             us.  Here is a solid gold coin.  I'm gonna flip it and you
             call it.  If you win, I give you 100% of every thing that I
             have in support and I think the people that support me will
             follow that.  If I win, you do the same thing.  Are you
             ready?"  He said, "No.  I don't think I would want to do
             that."  And I said, "Well, I'll tell you what.  Separately
             we are fighting a very difficult uphill battle.  Together I
             think that we have more than we need to win this election,
             but it's simple.  One of us is going to have to be the
             President and the other the Vice President and I'm willing
             to put it in the hands of God.  Call it!"  And he said, "No,
             I won't."  So I believe Howard Phillips is a politician and
             I am a Patriot.  I think there's a major difference and I
             was heavily disappointed with Mr. Phillips because all he's
             trying to do is still stroke this thing for whatever
             political mileage he can get.  I was very disappointed.  I
             was willing to do it.  It was just this week.  You can call
             him and ask him about it.

             I said to Howard, "Do you remember the Biblical story where
             two mothers had been fighting over ownership of a child?  He
             said, "Yes," and I said, "Do you remember that Solomon's
             decision was to cut the child in half?"  I said, "Because
             Solomon knew that the true mother wouldn't let that happen."
             I said, "Well, I got this coin right here."  I said, "Are
             you ready because I don't want the child cut in half and
             I'll go one way, or I'll go the other."  I think that's all
             I would want.

             I've got a blessing.  The blessing says, "Bo, you have been
             given gifts from God that allow you to know the events of
             the times and to be able to speak them in words that people
             can understand.  You will have large groups of people who
             will listen and depend upon you for those truths."  And it
             says, "They will have no allegiance to you.  They will have
             allegiance to what it is that you are directing them
             toward."  Now, that is the Constitution.  I was more than
             willing to put the faith in Higher Source.  Now, I wouldn't
             use a coin to decide, say, "Should we go into Iraq or not?"
             No, I'm not that kind of President.  We're not going into
             Iraq. Period!  I know the answer to that one!
             But for this, Howard Phillips or Bo Gritz to be the team
             leader, I would trust it to Divine Intervention to a coin
             flip.

             Question:  What about Nicaragua and the new Canal?

             Bo:  It's not going, obviously, to come up until after the
             elections.  But, just after the election, you've got to
             understand how critical it is.  The whole Iran/Contra, they
             were still seeing these jerks from Claire George and even
             Nixon, you see.  Who they should be investigatingGeorge
             Bush, of course, and his proteges the gentleman who is now
             the Ambassador to Korea, he is the man who ran the program
             of Iran/Contra out of the Vice President's office.  These
             are the people who should be investigated, but you notice
             that the Attorney General has said, "There's nothing dirty
             going on at 1600 Pennsylvania Avenue.  I'm appointed by the
             President.  I've checked in on it myself.  Everything is A-1
             over there."

             After the election, you will see a new Canal.  The Canal has
             to be dug because the Panama Canal cannot accept any
             supertanker and the idea is for the Pacific Rim to be able
             to come through and be serviced.  The Japanese need the iron
             ore in the Amazon Basin.  They need access to our East Coast
             and so that will happen.  The most interesting thing about
             it isit will be created by atomic demolitions.  That is
             something Mother Nature may have something to say about, and
             so, I'm not even going to hazard a guess at what's going to
             happen because as Commander of Special Forces in Latin
             America, I had all the statistics and so I know that if I go
             back and check my notes exactly the megatonage that is to be
             used.  You don't fire it (250 megatons) one at a time.  You
             fire it all at once so that you get the synergism.  Now,
             that's going to be something to behold.  I just hope that
             I'm up in the air quite a distance so I won't be down on the
             ground when everything starts to move around because that is
             part of the Ring of Fire, right there.  A blast there would
             initiate earthquakes of tremendous magnitude.

             My teams have gone down to Managua and we've gone in any
             number of times to help with emergencies after earthquakes
             in Nicaragua and that area, and so get ready.  I'm not sure
             that it'll be as great as the one coming up in California,
             but it will probably be a close 2nd.  Of course, you won't
             have a 250 megaton explosion popping off here!  I think
             you'll just have whatever it is that they shoot from places
             we can't see.

             Question:  Who is your choice for Vice President?

             Bo:  My Vice President is Cy Minett, harder than woodpecker
             lips, 63 years old, fighter pilot, a lot better looking than
             I am.  Cy is a Constitutionalist.  Cy is also a Christian
             and if something does happen to me, Cy Minett he's an expert
             on the Council on Foreign Relations, Trilateral Commission,
             etc.  He puts out the "wiring diagram".

             Question:  How can my son (in Provo, Utah) find out the
             proof of the money issue and the Federal Reserve?

             Bo:  Well, this is interesting for people.  I was just in
             Denver and they've got a mint and they have a Federal
             Reserve there.  Here's where it can be located: First of all
             is Article 1, Section 8 of The Constitution.  I hope that my
             memory serves me correct.  It says, "Only the Federal
             Government can coin money and regulate the value thereof."
             The Federal Reserve is not anything federal, in the sense of
             the Federal Government.

             Now, how you find out that write or call any Federal
             Reserve.  Denver is close to him.  San Francisco has another
             one.  And ask them, say, "Hello, I'm at Provo and I'm a
             college student and I'm trying to study about the Federal
             Reserve."  Don't tell them all the nasty things.  Say, "I'm
             trying to study about economics on the Federal Reserve.
             Would you please send me...  Don't you have an info.
             document.  It's called I'll Bet You Didn't Know from The
             Federal Reserve."  They'll say, "Sure."  They'll fire it
             right out to you.  The very first point of I'll Bet You
             Didn't Know, their info. document, says, "The Federal
             Reserve is not federal.  It is a private consortium of
             banks."

             The second one is Article 1, Section 10.  It says that only
             gold and silver can be made legal tender within the United
             States.

             By the way, if you have any extra money get some bags of
             silver coins and if you can...  A guy came up to me and
             said, "Bo, do you accept gold?", and he flipped this gold
             coin on the table.  I said, "Of course!"  He says, "I want
             your stuff."  I said, "Take anything you want."  A guy came
             up and said, "Do you take silver?"  I love people like that.
             If you have silver or you have gold, friends, it spends!
             We have a survival chain... I was going to wear it for you
             today.  I used to wear it everywhere I went.  It was just
             habit, I suppose.  I speak Swahili; in Africa I can spend
             that survival chain.  I've been in Saudi Arabia as an
             advisor; it spends.  In Latin America, it spends.  In Asia,
             it spends.  It is 24 karat.  It weighs about 12 oz.  It is
             in little links that I can bust off.  Now, that gets me out
             of trouble.  In Special Forces, we're given these things.

             These are called survival chains.  Well, let's say I don't
             take a mark (of the beast), but yet I need gasoline real bad
             and I come up and say, "Hi, I don't have a mark but I've got
             one of these.  It's a silver dollar.  It's dated 1921."  The
             guy says, "Gee whiz, they don't have those anymore."  I
             said, "Do you think you could just scan yourself and pump me
             some gas?"  He said, "Well, what do you think this is
             worth?"  I said, "Whatever you think.  How about ten
             gallons?  How about a full tank?"  I think they are going to
             pump the gas.  It would behoove you to have a bag of silver
             coins.

             I've got a friend called Richard Flowers.  He runs the
             Christian Patriot Association up in Oregon.  That's where
             when we do have any money and we've got maybe three or four
             of these things, we'll save it and send it to him and then
             Richard, whatever the price of gold is, sends it to us.  But
             get some gold or silver if you can.  That's going to spend
             where...  Why are they marking the paper stuff?  You see, in
             Cleveland the other day, the guy told me that all this paper
             money has a little mark running through it and, as matter of
             fact, he said that one had magnetic ink.  There's a little
             line that goes right through there (Bo points to a thread in
             the paper bill).  It's on the $100s, the $50s and the guy in
             Cleveland told me, he said, "Bo, we've even been ordered to
             mark the $5s."  (Someone hands Bo money)  Is it all right if
             I keep this because it's worthless?!!  (Laughter).  You see
             the mark running right through here.

             Now, here is why they do this.  I believe when the National
             Emergency comes out, where we go to the cashless system,
             then they'll tell you, "You will turn in..."  Remember the
             gold in 1933 with Roosevelt?  "...You'll turn it all in.  If
             you keep it, it is a felony."  Now, some people are going to
             say, "I'm not going to take that mark, so they'll try to
             hide some of this stuff and it's going to be like trying to
             take a weapon through the metal detector at the airport,
             because it's interrogatable and, so, get rid of it.  Don't
             have too much of this stuff in the banks, please.  And, if
             you have a lot of it, try to put it into, if you can what
             you can, into gold and silver that will spend.  I'm not a
             prophet, but my predictions are, if we don't change it,
             1994 Martial Law.

             (Someone hands Bo a 1 ounce silver coin.)  Thank you.  You
             see, these are examples of silver.  This is 1 ounce of
             silver.  Tell me a gas station guy, when you pull up in the
             middle of the night and say, "I don't have a mark, but, I've
             got a silver coin."  See, they're going to get rid of this
             stuff.  You can't have it anymore.  All of a sudden, it
             becomes very valuable, doesn't it?  And, so, that's the kind
             of thing that the guy will say, "Go ahead and pump your
             gas." and he'll take it home and give it to his family or to
             his children.  But, that's why they've got the Mark, so that
             you cannot horde it, so that if they stop you, they can scan
             you and they'll be able to tell...  And I think you are
             going to be homeless.  I think they're going to put you away
             if you have very much cash on you.

             Question:  What about William Cooper and his claims about
             extraterrestrials and the Kennedy assassination?

             Bo:  It's a great and a good question and a fair one about
             Bill Cooper and all that he says including the part about
             when I was Commander of Special Forces in Latin America, I
             had something to do with the alien stuff.  Here's the real
             quick run down...

             First of all,  Bill Cooper caught himself in a terrible lie.
             He shot himself.  We didn't do it to him.  Bill Cooper had
             been selling a tape made by someone who worked for me by the
             name of Lars Hansen.  Allegedly, it shows the driver, Bill
             Greer, turning around and killing the President, but, Bob
             Groden is a friend of mine, he was the man for the
             Congressional Assassinations Committee who was their
             technical film advisor.  Life magazine bought up the
             Zapruder film, but, Groden had access to it for the
             Congressional Investigations.  So, Groden made himself a
             first generation copy.  I told Lars, when he showed me that,
             I said, "Lars, you got big trouble.  We never shoot anybody
             with a chrome-plated 45.  We've got so much stuff we could
             use, you'd never use something that would reflect like
             that."  Secondly, the driver impossible.  The reason is
             because the driver has got to control that vehicle.  If
             you're going to kill the President, I don't care how
             hypnotized you've been or how little blood you've got in
             your veins, you don't kill the President every day and turn
             around and have to direct your attentionyou know what
             happens when you turn around if you drop a cigarette butt
             between your knees or you turn around to get something that
             falls off the seatand so, I said, "It's just too tricky and
             you don't need it because there's enough ways to get him
             without using the driver."

             So Lars went to Bob Groden and when he went there Bob Groden
             laughed and pulled out his 1st generation and gave us a copy
             of it and it very clearly shows that it is Kellerman.
             Kellerman is in the right-hand seat.  Kellerman gets down
             when the bullets start flying, then just as the President is
             killed, Kellerman raises up.  When he raises up, the sun
             reflects off of Kellerman's hair.  The same as it's
             reflecting off the other peoples hair, but, the bar is kind
             of a bright bar,  It's slanted up this way and Greer, on the
             1st generation film, has both hands on the wheel just like
             this (Bo demonstrates hand position).  He is turned and
             looked at the President, but, both hands are locked, just
             like they're taught to be locked, so the vehicle isn't going
             to veer.  He turns around, looks at the Presidentno
             question, I think Greer is probably in on it, 'cause he's
             slowing the vehicle downbut, Kellerman lifts up, the bar of
             light shows off his hair, the President is hit in the head.
             I believe from the right front, and, of course, you all know
             the result of it.

             Now, Cooper, of course, has said that he saw that and all
             the secret documents.  Let me give you some logic.
             Does anybody believe that I was a Chief of Congressional
             Relations in the Office of Secretary of Defense?  Does
             anybody believe that I was an Army General Staff Officer in
             the Pentagon?  I have been there at the highest levels of
             classification.  As a Chief of Congressional Relations,
             there were almost no documents that weren't available
             because you have to be there to determine whether Congress
             has the clearance to see the stuff that they request.  Like
             when Senator Barry Goldwater wanted to go into Hangar 18 at
             Wright Patterson, somebody had to see whether or not it was
             all right and they said, "No, you can't go."  Somebody was
             authorized to look and see.  I didn't know anything about
             flying saucers in those days, or aliens and so I didn't go
             looking around, but, I guess I probably could have.

             Here's my point.  Cooper says that when the watch
             officer Cooper's never claimed to be an officer.  He keeps
             saying he's been a Naval Intelligence Officer.  That's a
             lie.  Cooper's been an enlisted man, there's no question.
             He was an enlisted man in the Navy and in the Air Force.
             Cooper said that when the Naval Watch Officer went for
             coffee that he grabbed a file and copied it.  Now, here's
             the problems with that.  See, Cooper's never been around
             classified information.

             First of all, Watch Officers don't go for coffee.  They send
             the enlisted man, probably, to get it.  Secondly, if you do
             go, every safe has a red and green tag.  It says "Open" or
             it says "Closed".  On every safe there is a place to sign in
             and sign out.  If you even take your eyes off those
             containers, you spin all the dials, you put the green tags
             in and you sign them and then you go to the men's room or to
             get coffee.  Nobody leaves those safes open.  Secondly,
             there is no Xerox machine authorized anywhere around
             classified information containers.  Can you understand why?
             Xerox almost put us out of the security business anyway,
             but, you can understand why you couldn't have a Xerox.

             Thirdly, and here's the greatest problem with his logic can
             you imagine having in one file that a Navy person could go
             through and look and find one file that tells everything
             from the aliens to government drug trafficking, to who
             killed John Fitzgerald Kennedy, to everything else that he
             says.  It was all in one file?  Give me a break.
             It would be in probably twenty five files and it would be
             all over the place and why would they have that kind of
             information in Hawaii?  You see, they don't copy this stuff
             and put it all over.  If it is "code word", if it is coded,
             then sometimes an Admiral may have to fly all the way from
             Hawaii to Washington in order to see a "code word" document
             that is S.I. Special Intelligence, Above Top Secret, because
             they don't let these things out, they don't Xerox them and
             send them all out.

             When I was in command of Special Forces Latin America, I
             knew a lot about what was going on within the CIA and our
             covert operations.  My efficiency report is right in here.
             It says, "This officer is responsible for unconventional
             warfare in Latin America."  Unconventional warfare, guerilla
             warfare, subversion, sabotage, assassinations, direct action
             missions, all of those were within my scope of
             responsibilities.  I didn't know anything about aliens.  I
             had never heard anything about them.  I knew about the
             government drug operations.  I didn't like it, but, as a
             commander, you are always taught you keep your eye on your
             mission.

             So, when Manuel Noriega turns up dirty dealing in Operation
             Watch Tower, we're going to kill him and that's what we send
             back.  Then, when I'm ordered by a three star general,
             Harold Arons says, "You keep your hands off Manuel Noreiga.
             He has immense value at the highest levels."  What are you
             going to do?  You don't know how this thing is interfacing
             with the world.  You have to have some faith in great white
             father and big brother.  That's why there is no original
             thought in uniform.  If you've got people in uniform looking
             like Schwarzkopfpeople saying, "Make Schwarzkopf
             President."  Maybe in three or four years if Schwarzkopf
             will start getting his head up and learning what's going on,
             he might make a good President.  But, coming out of uniform,
             friends, you know far more than General Schwarzkopf right
             now about what's real in the world.

             So, that's the story.  I think Cooper got caught and I think
             he got mad.  He put on his phone answering machine, "If you
             support Bo Gritz, Jesus Christ will not claim you."  (Crowd
             laughter)  I don't know what Cooper knows about Jesus.  I
             know this if you looked, for example, at my files, it says
             very clearly, "This officer is given Top Secret clearance,
             background investigation this date..."  It's easy to show.
             It's no big deal.  But, Cooper has never produced a single
             document that has ever shown that he has even had access.
             Your assignments say, "This officer was a Chief of
             Congressional Relations... this period of time."  Cooper has
             no documents that show or he's ever presented I've got his
             file that shows he had any kind of assignment that would
             allow him to have any other clearance than maybe he turned
             the lights on and off for a briefing one time.

             Here is what we're going to do.  You see, if the alien thing
             is real you know, about The Grays and The Reptilians here's
             what happens: Who created us?  God.  Thank you.  Who created
             government?  We the people created government.  Now, if we
             created the government, should there be secrets?  There is a
             need for national security, but, friends, if there are
             aliens and when I say, "I'm going to open up Hangar 18" that
             doesn't mean that's all.  When I say, "If you want to go
             into Hangar 18, we're taking volunteers." I mean that we are
             going to open the book, because I don't care what's in
             there.

             Don't you think America should know what is going on?  We
             need to know the history, all the way back from the very
             beginning.  We need to know whether it was Nazis flying
             saucers or whether it was from outer space.  We need to know
             what landed at Roswell (New Mexico) or crashed and that they
             were so secret that they wouldn't let Barry Goldwater look
             at it.  We need to know these things.  Why?  It's our
             country.  Who are we keeping the secrets from?  The
             Russians?  Mikhail Gorbachev perhaps? No, and so, do you
             understand when I say, "We're going to open the doors to
             Hangar 18", what does that mean?  It doesn't mean that we
             say, "Hide everything in Hangar 18, we're getting ready to
             open the doors."  It means the whole program gets their
             doors opened.

             If you want to be part of it, if you've got some skill and
             knowledge, you make sure we get your name and address.  I'll
             guarantee you that when we're in the office, you'll be one
             that will be one of a party of a hundred.  You think that
             this inspection in Iraq is going to be in detail?  We're
             going to get to the bottom.  We need to know if the aliens
             are here to help us GOOD.  If they are here to not nibble on
             our ankles, we need to know that, don't we?  So let's just
             get to the truth.  Isn't the truth a very precious
             commodity?  But, it sure isn't easy.

             Question:  How do we balance all the paper currency against
             your silver and gold standard?  What if we don't have enough
             precious metals?

             Bo:  Thank you!  You see, it is good and when I say
             something like opening Hangar 18, it doesn't just mean as
             literal as opening Hangar 18.  It means getting to the
             bottom of it.  What he just said was, "It says in the
             Constitution nothing will be made legal tender except gold
             and silver."  And that's true and that's what we're going to
             do.  I believe that God will help us.  I think that America
             within our territories, we have enough gold and silver and
             we're going to do like we did back in 1791.  We're going to
             monetize the world's gold and silver.  That means that if
             you've got a Krugerrand or if you've got a whatever the
             Russians are using over there if that stuff is real and it
             meets our weights and measures, then we accept it.  But,
             here's what we're going to do initially because you see what
             he's sayingvery intelligent observation.

             Let's say that I'm Rockefeller.  Let's say that I have a
             trillion dollars in Federal Reserve Notes and I say, "Oh,
             you're going back on the gold and silver standard?  Good.
             Here is my trillion dollars worth of worthless Federal
             Reserve Notes, I want all of your gold."  That could happen,
             right?  Yes.  So, here's what we do first because we are
             going back on the gold and silver standard, but there is an
             interim step.  Initially, what we're going to do because
             we've got to go back under Constitutional currency that
             means it has to be monetized.  We're going to monetize the
             highways of the United States.  Now, isn't that valuable?
             It costs a lot of money to lay highways, doesn't it?  So, if
             we say that our currency we're going to start putting it
             out, it will say "United States Note"5, 10, 20, 100.  If
             you have Federal Reserve Notes, you'll just be able to
             exchange them or the Fed will be spent out of existence.
             Don't worry about losing any money.  You're a citizen,
             you're protected.  But, we're going to monetize it based on
             our highway system.  Do you think we have enough highways
             laid in America to cover our issuance of notes?  I think so,
             but, you can't take the highway with you.  So, Rockefeller
             couldn't turn over a trillion dollars worth of worthless
             Federal Reserve Notes and dig up a trillion dollars worth of
             asphalt and put it on his back and haul it over to Europe.
             Do you see why we're doing this?

             We monetize the highway system first, then we call in all of
             the currency.  It's traded in and once we've got it...  When
             you say the gold is gone, if the gold is gone, we're going
             to have a very long rod which will contain very many
             criminals who will be tarred and feathered and probably sent
             in some kind of floating craft towards Europe because it is
             criminal if they have gotten rid of the gold.  According to
             the 1991 statistics, we have enough gold and silver in
             reserve that we can do this, but, if what he is saying is
             right, because who has been in Fort Knox recently, see I
             don't know.  If they have been secretly running this stuff
             off, that's why we can't immediately say your Federal
             Reserve Note will get you an ounce of gold.  Initially, it's
             going to get you a piece of pavement which you can't take
             with you.  Then, once we've made the transition then we go
             back.  Yes, you'll have a Note and you can take it in when
             you want to anywhere in the world.  You can bring it here
             and it'll be exchanged for gold or silver.  That means that
             we don't have inflation.  It means that we don't have
             devaluation.

             Follow Up Question:  Would you make any effort to get it
             (the gold) back...?

             Bo:  I've already mentioned that we're going to let the Emir
             of Kuwait go and get his little chunk of pot metal from the
             Federal Reserve.  If they have the gold and silver then,
             yes, you can put on a lot of bravado to try and get it back.
             If they don't want to give it back to you because they're
             angry that you have run the Federal Reserve off, then, it's
             very difficult other than war, isn't it?  I don't think I
             would ever send young men and women to fight for MONEY.  If
             you haven't got something better than that to fight for,
             you're in terrible trouble.  So, let them keep it.  Again,
             we'll monetize our highway system until we are up to speed
             with gold and silver.

             A lot of this, you've got to put in the hands of God,
             because, otherwise, there wouldn't be any glory for God.  We
             would think we were so haughty that we did it all ourselves,
             and then, isn't that kind of the way the history of the
             world goes?  We're so smart, so haughty, we don't need
             anybody.  Well, we are children.  I don't care if you've got
             a Ph.D., you're a child and probably more so than a lot of
             other folks.  We are children.  Our dependence needs to be
             on God and that's why, as a combat soldier, I think the Lord
             has called on me.  I don't know if I'm going to be
             President.  I don't know the Lord's agenda.  Maybe I'm a
             watchman, but, if that's what I am, I am going to do the
             best I can.  I've been anointed by Christian ministers as a
             "Modern Day Gideon" before I was a candidate for President.
             I don't know whether that anointment by oil is holy or not.
             I don't care.

             I am a human.  I am a son of God.  I recognize and I claim
             that kinship and I'm going forward fearlessly to do what I
             believe is right.  I'm not going to do anything original,
             it's going to be under The Constitution.  I believe that
             we'll survive and if we don't survive, then, all we do is go
             home and that's a fairly decent reward.  So, I don't think
             we have to be fearful.

             When I was thirteen, gosh, I was invincible.  Me and my dog,
             Smokey, and my gun were all over those wheat fields in
             Oklahoma.  I had no thought at all other than if I had
             wanted to fly, if I flapped my arms enough, I probably would
             lift myself up.  And I hate to see a child who has anything
             but great confidence and courage because God's hand is so
             powerful and so perfect and so strong that, literally, if
             need be, we could be encompassed so that no harm could come
             to us.  I have read accounts where women, mothers, have
             picked a car up that has run over their child.  Tell me
             that's human strength?  That's God strength.  When I was in
             Nebraska going to the University of Nebraska, a woman
             actually got down into the lions' denher child had crawled
             under and had fallen down into the lions' den in the Omaha
             Zooand she got down there and a lioness had her child in
             its mouth.  She literally freed the child from the lioness,
             crawled back out of the den and didn't have a bit of
             trouble.

             So, tell me about the Lord.  You keep faith in Him and then
             you do what you know to be right and be fearless and, if you
             will, you'll see the Angels.  They'll be there for you.
             Again, remember this before the guilty can be punished, the
             innocents must suffer.  Now, you've got to remember that.  I
             wouldn't want you to have your spirit broken because a loved
             one was taken wrongfully.  You can't have your spirit
             broken.  You've got to keep your faith in God.  You'll join
             that loved one soon enough.  Remember, if that didn't
             happen, the guilty could not be punished because God's Law
             is perfect, and so, the blood of those offended, those
             innocent ones, they cry out and that gives God the reason
             and the justice to make those account who are responsible.
             I'm excited about it, aren't you?  And so, together remember
             that, not alone but together there isn't anything that we
             can't do.  So, we just restore the United States, no matter
             what CNN says, and we just go back to The Constitution no
             matter what George Bush says!

--------* End of speech *-------------------------------------------------

Don

-- 
<*> Don Allen <*>             1:363/81.1 - Fidonet #1 - Homebody BBS
[email-masked] - Internet   1:363/29.8 - Fidonet #2 - Gourmet Delight
88:4205/1.1  - MUFON Network  1:3607/20.2  -- Odyssey - Alabama UFO Net
NSA grep food: Aviary, Ed Dames, Los Alamos - Majestic - Jason - RIIA - UN